<header>
	<a style="text-decoration: none;" href="{{website_logo_link}}">
		<img src="{{website_logo}}"/>
	</a>
	<h2>{{resource_name}}</h2>
	<nav>
		<a href="index.html">Home</a>
		{% if custom_files is defined and custom_files %}
		{% for filename in custom_files %}
		<a href="{{filename}}.html">{{filename | capitalize }}</a>
		{% endfor %}
		{% endif %}
		<a href="files.html">Files</a>
		<a href="{{resource_request_access_url}}">Request Access</a>
	</nav>
	<hr/>
</header>
